/*
Theme Name: Moerstaal child theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

p, h1, h2, h3, h4, h5, h6, a {
	font-family:  "calibri",  sans-serif !important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/

/* header background */

#masthead {
	background: url(/wp-content/uploads/2019/10/moerstaal-background-header3.jpg) no-repeat center center;
	background-size: cover;
}

/* body background */
#main {
	background: linear-gradient(to bottom, #A3C52D 0%, white 100%);
	background-size: cover;
}

/* content padding remove */
#content {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.aanvragen-box > div{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.aanvragen-box > div:hover {
	transform: translateY(10px);
}

.header-nav-main.nav-right {
	padding: 10px 20px;
	background: linear-gradient(to bottom right, #F3A300 0%, #c68400 100%);
	border-radius: 10px;
	box-shadow: 5px 10px 15px 8px rgba(0,0,0,.1);
}

.list-email p {
	margin-bottom: 0px !important;
}

.list-email .col {
	padding-bottom: 0 !important;
}

.email-list > div > p:hover {
	transform: translateX(5px);
}

.email-list > div > .no-hover:hover {
	transform: none !important;
}

.no-hover {
	padding-bottom: 10px;
}

.section_2 {
	padding: 0px !important;
}

.email-list {
	padding-bottom: 0 !important;
}

.email-box {
	text-align: center; 
	padding: 10px; 
	font-size: 13px; 
	box-shadow: 5px 3px 5px 1px rgba(0,0,0,.2);
	margin-bottom: 30px;
	transition: .2s ease-in-out;
	max-width: 250px !important;
	background: white;
	z-index: 1000;
}



.firstrotate {
	transform: rotate(3deg); 
}

.secondrotate {
	transform: rotate(-3deg);
}

.thirdrotate {
	transform: rotate(6deg);
}

.fourthrotate {
	transform: rotate(-6deg);
}

.row-main > .large-12 {
	padding-bottom: 0px !important;
}

.custom-html-widget input {
	width: 100% !important;
}

.custom-html-widget .validation_error {
	display: none !important;
}

.gform_wrapper li.gfield.gfield_error {
	background-color: transparent !important;
}

#gform_submit_button_2 {
	background-color: rgba(210, 68, 46, 0.96) !important;
}

@media only screen and (max-width: 920px) {
	.aanvragen-box > div {
		transform: none;
		border-radius: 0px !important;
	}
	
	.aanvragen-box > div:hover {
		transform: none !important;
	}
	
	.aanvragen-box {
		max-width: 90% !important;
		flex-basis: 90% !important;
		margin: auto;
		margin-top: 30px;
	}
	
	.front-page-intro-text {
		max-width: 90% !important;
		flex-basis: 90% !important;
		margin: auto;
		text-align: center;
	}
	
	.left-column-mail-adresses {
		max-width: 100%;
		flex-basis: 100%;
	}
	
	.left-column-mail-adresses > div {
		display: none !important;
	}
	
	.email-list {
		max-width: 40%;
		flex-basis: 40%;
	}
	
	.fp-wat-is-moerstaal, .info-pagina-film {
		max-width: 60%;
		flex-basis: 60%;
	}
	
	.info-pagina-film > .col-inner > .row > .col {
		max-width: 100%;
		flex-basis: 100%;
	}
	
}

@media only screen and (max-width: 600px) {
	.remove-on-mobile {
		display: none !important;
	}
	
	.info-pagina-film {
		max-width: 100%;
		flex-basis: 100%;
	}
}

@media only screen and (max-width: 700px) {
	.vragen-pagina-lijst, .faq {
		max-width: 100%;
		flex-basis: 100%;
		text-align: center;
	}
}

@media only screen and (max-width: 500px){
	
	.front-page-intro-text {
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	
	.aanvragen-box {
		padding: 0 !important;
	}
	
	.aanvragen-box > div, .aanvragen-box {
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	
	.email-list {
		max-width: 100%;
		flex-basis: 100%;
		text-align: center;
	}
	
	.fp-wat-is-moerstaal {
		max-width: 100%;
		flex-basis: 100%;
	}
	
	.fp-emails-example {
		display: none;
	}
	
	#main > #content > .row > .col {
		padding: 0 !important;
	}
}

.contact-field input {
	border: none !important;
	box-shadow: none !important;
	border-bottom: 1px solid darkgray !important;
	background: linear-gradient(to top right, rgb(240,240,240) 0%, rgb(255,255,255) 70%);
	border-top-left-radius: 5px;
	padding: 10px;
}

.contact-field textarea {
	border: none !important;
	box-shadow: none !important;
	border-bottom: 1px solid darkgray !important;
	border-top: 1px solid darkgray !important;
	background: linear-gradient(to top right, rgb(240,240,240) 0%, rgb(255,255,255) 70%);
	border-top-left-radius: 5px;
}

.contact-field input:focus, .contact-field textarea:focus {
	background: linear-gradient(to top right, rgb(250,250,250) 0%, rgb(255,255,255) 70%);
}

#gform_submit_button_1 {
	background: #6E97B5 !important;
	border-radius: 0px !important;
	margin: auto;
	display: block;
	padding-left: 30px;
	padding-right: 30px;
}

body .gform_wrapper h3.gform_title {
    display: none !important;
}

@media only screen and (max-width: 800px) {
	#logo {
		display: none !important;
	}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

ul {
  list-style: none;
  padding: 0;
}

.moerstaal-domain-item::before {
  content: "\f0e0"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.moerstaal-domain-item:hover {
	transform: translateX(10px);
}


.center-form-fields .gfield, .center-form-fields .gform_footer {
	text-align: center !important;
}

.product-main {
	padding: 0 !important;
}

.product-main .row {
	background-color: white;
	padding: 40px 0;
}

.woocommerce-breadcrumb {
	display: none !important;
}

.moerstaal-add-domain-to-cart {
	color: white !important;
}



.transform-image.image1 {
	transform: rotate(3deg);
}

.moerstaal-search-form {
	padding: 50px 30px;
	background: rgb(193, 36, 11);
	margin-bottom: 0 !important;
	background-color: #006EB5 !important;
}

.moerstaal-search-input {
	max-width: 500px !important;
	margin: auto;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.moerstaal-search-button {
	margin: auto;
	display: block;
	color: white !important;
	background-color: rgba(210, 68, 46, 0.96) !important;
	padding-bottom: 7px !important;
}

.moerstaal-search-form:before {
	content: 'Voer de naam/tekst naar keuze in vóór het @-teken en klik op de knop om alle beschikbare namen te zien!';
	color: white;
	font-family: 'calibri';
	font-size: 20px;
	max-width: 500px;
	display: block;
	margin: auto;
	text-align: center;
}

.item-bezet {
	color: red;
	text-decoration: line-through;
}

.item-vrij, .item-vrij a {
	color: green;
	font-weight: bold;

}


.moerstaal-result {
	float: right;
}

.section-results .section-bg {
	background: linear-gradient(to bottom, #2b6db0 0%, white 100%) !important;
}

.moerstaal-column {
	background: white !important;
	border-radius: 15px;
	box-shadow: inset 0 0 5px 3px rgba(0,0,0,.3);
	border: 1px solid white;
}
@media only screen and (max-width: 500px) {
	.moerstaal-column .col-inner {
		padding: 5px !important;
	}
}

@media only screen and (max-width: 900px) {
	.moerstaal-column, div.overzicht-kolom-resultaten {
		max-width: 100%;
		flex-basis: 100%;
		padding-left: 15px !important;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 920px) {
	.center-on-mobile {
		margin: auto;

	}
}


.overzicht-kolom-resultaten  {
	padding-left: 25px !important;
}

.overzicht-kolom-resultaten .col-inner {
	
}

.voorbeelden-row-resultaten {
	border: #77C1E7 solid 4px;
	background: rgb(240,240,240);
	padding: 30px !important;
	border-radius: 15px;
}



.aanvragen-row-resultaten {
	background-color: #006DB5;
	color: white !important;
	border: #77C1E7 solid 4px;
	padding: 20px !important; 
	padding-bottom: 0px !important;
	margin-bottom: 20px;
	border-radius: 15px;
	box-shadow: inset 0 0 5px 3px rgba(0,0,0,.3);
}

.aanvragen-row-resultaten h3 {
	color: white !important;
}

.page-title-inner, .cart-container {
	background-color: white !important;
}

.btn-center {
	margin: auto;
	display: block;
}


/* product comments weg halen */

.product-footer {
	display: none;
}

.page-id-11 #main {
	background: white !important;
}

/* WINKELMAND */
/* Kies nog een emailadres weghalen bij winkelmand */
.woocommerce-message {
    display: none !important;
}

/* Product kwantiteit weghalen bij winkelmand */
.product-quantity {
    display: none !important;
}

/* Verder winkelen knop weghalen bij winkelmand */
.continue-shopping.pull-left.text-left {
    display: none !important;
}

/* Winkelmand bijwerken weghalen bij winkelmand */
.button.primary.mt-0.pull-left.small {
    display: none !important;
}

/* Kortingscode weghalen bij winkelmand */
.coupon {
    display: none !important;
}

/* CHECKOUT PAGE */
/* Kortingsbon checkout page weghalen */
.woocommerce-form-coupon-toggle > div:nth-child(1) > div:nth-child(1) {
	display: none !important;
}

.woocommerce-MyAccount-navigation-link--subscriptions, .woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--edit-address {
	display: none !important;
}

.shop-page-title {
	display: none !important;
}

.account-item{
	display: none !important;
}

.archive .category-page-row {
	background: white !important;
}